html {
  background: #ffffff url("pictures/back03.jpg");
  padding: 0px 0px;
  margin: 20px 0px;
}

body {width: 960px;color: #000000;}

a:link {color: #ff0000;text-decoration: none;}
a:visited {color: #ffff00;}
a:hover {color: #ff00ff;}
a:active {color: #0000ff;}

nav {
  background: url("pictures/tocmid2.gif") no-repeat;
  color:#ffffff;
  text-align:center;
  font-size:16px;
  height:1260px;
  line-height: 20px;
  width:160px;
  float:left;
  padding:50px 0px 0px 0px;	 
}

header {
  color: #505050;
  font-size:16px;
  width:785px;
  float:left;
  margin: 0px 0px 20px 15px;
  text-align: center;
}

section {
  width:785px;
  float:left;
  padding: 0px;
  margin:  0px 0px 0px 15px;	
  text-align: left;
  font-size:16px;
  color: #505050;
}

.center {margin: 0 auto;}

p.game_header {
  font-family:comic sans MS;
  font-size:20px;
  color: #000000;
  margin: 0px;
}

.large {font-size:20px;}

div.movie{
  width: 420px;
  height: 315px;
  margin: 0 auto;
}

td.ratings {
  font-family: Wingdings;
  font-size: 25px;
}